<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Wizdom365>
    <LiveTilesGroups setting=" " title="Interactive Canvas admin permissions" xdt:Transform="Insert" />
  </Wizdom365>
</Config>